### Property

# Gtk MediaStream:volume

since: 4.0

#### Declaration

    property volume: double [ read, write ]

#### Description [src]

Volume of the audio stream.

Type: | `gdouble`
Available since: | 4.0

Default value | 1.000000
Getter method | `gtk_media_stream_get_volume()`
Setter method | `gtk_media_stream_set_volume()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no